.nban{ height:400px;margin-top: 170px;}
.top_menu_bg {
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #f5f5f5;
}
.container {
    margin-right: auto;
    margin-left: auto;
}
.container {
    position: relative;
}
.top_menu_left {
    float: left;
    width: 50%;
}

.top_menu_left .wrapper01 {
    position: relative;
    height: 48px;
    width: auto;
    overflow: hidden;
}
.top_menu_left .wrapper01 .scroller {
    position: absolute;
}
.wrapper01 .scroller li {
    text-align: center;
    font-size: 14px;
    color: #5f5f5f;
    float: left;
    margin-top: 8px;
}

.wrapper01 .scroller li {
    text-align: center;
    font-size: 14px;
    color: #5f5f5f;
    float: left;
    margin-top: 8px;
}

.wrapper01 .scroller li a {
    color: #323131;
    padding: 6px 20px 6px 20px;
    font-size: 14px;
    display: block;
    margin-right: 4px;
    border-radius: 3px;
}

.wrapper01 .scroller li .cur2 {
    background: #115fad !important;
    border-radius: 5px;
    color: #fff;
    padding: 6px 20px 6px 20px;
    font-size: 14px;
    display: block;
    margin-right: 4px;
}

.top_menu_right {
    width: 40%;
    text-align: right;
    float: right;
    line-height: 48px;
    color: #707070;
    font-size: 14px;
}

.top_menu_right a {
    color: #707070;
}

.news_left2 {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 30px;
}

.news_left2 ul {
    padding: 0px;
    margin-bottom: 0px;
}

.news_left2 li {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.n_pic2 {
    width: 20.7777%;
    height: auto;
    overflow: hidden;
    float: left;
}

.n_right2 {
    width: 77%;
    float: right;
}

.n_right2 h1 {
    color: #333333;
    font-size: 20px;
    font-weight: 700;
    margin-top: 2%;
    margin-bottom: 15px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-wrap: break-word;
    word-break: break-all;
}

.n_right2 h1:hover{
    color: #115fad;
}

.n_content2 {
    width: 100%;
    height: auto;
    overflow: hidden;
    color: #888;
    font-size: 14px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-wrap: break-word;
    word-break: break-all;
}

.news_more {
    width: 80px;
    height: 25px;
    line-height: 25px;
    border: #CCC solid 1px;
    text-align: center;
    font-size: 12px;
    color: #666;
    margin-top: 15px;
}

.pagebar {
    padding: 20px;
    overflow: hidden;
    clear: both;
    margin: 20px 0;
    text-align: center;
}

.pagebar .pagination {
    display: inline-block !important;
    margin-top: 10px;
}

.pagination .st {
    font-family: 宋体;
}

.pagination a {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    font-size: 12px;
    padding: 8px 10px;
    margin: 0 2px;
    border-radius: 3px;
    line-height: 100%;
}
.pagination span{
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    font-size: 12px;
    padding: 8px 10px;
    margin: 0 2px;
    border-radius: 3px;
    line-height: 100%;
}
.pagination a.page-num-current {
    color: #fff;
    background: #333;
    border: 1px solid #333;
}

.n_show_title {
    width: 100%;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    margin: 15px 0 5px 0;
}

.n_show_time {
    font-size: 12px;
    color: #666;
    text-align: center;
    margin-bottom: 15px;
}
.container p{font-size:14px}

@media screen and (max-width:991px){
    .nban {
        height: 100px;
        margin-top:0;
    }
    .boxitem{
        width: 100%;
        height: 60px;
    }
    .yy_box, .menu_bg, .top_menu_right {
        display: none;
    }
}
@media screen and (max-width: 768px){
    .nban {
        height: 100px;
        margin-top:0;
    }

    .yy_box, .menu_bg, .top_menu_right {
        display: none;
    }
    .n_right h1, .n_right2 h1 {
        color: #333333;
        font-size: 16px;
        font-weight: 700;
        margin-top: 4%;
        margin-bottom: 10px;
    }

    .n_pic2 {
        width: 40%;
    }

    .n_right2 {
        width: 55%;
    }

    .news_more {
        display: none;
    }

    .top_menu_left, .cpjs_right {
        width: 100%;
    }
}

@media screen and (min-width: 320px) and (max-width: 767px){
    .yy_box, .menu_bg, .top_menu_right {
        display: none;
    }
    .n_right h1, .n_right2 h1 {
        color: #333333;
        font-size: 16px;
        font-weight: 700;
        margin-top: 4%;
        margin-bottom: 10px;
    }

    .top_menu_left, .cpjs_right {
        width: 100%;
    }

    .n_pic2 {
        width: 40%;
    }

    .n_right2 {
        width: 55%;
    }

    .news_more {
        display: none;
    }
}

